//----- KadFrame Ini File ----- SaveTime: 1393/12/16 - 16:30:06 

[Valve.Valve01]
nDrawPosX.Data = 285
nDrawPosY.Data = 260

[Valve.Valve02]
nDrawPosX.Data = 410
nDrawPosY.Data = 585
nSubShapeType.Data = 1
nLoginGroup_ToTrig.Data = 8

